PROGRAM anatokismos
  IMPLICIT NONE

  DOUBLE PRECISION :: kefalaio
  DOUBLE PRECISION, PARAMETER :: epitokio = 5D-3
  INTEGER, PARAMETER :: xronia = 15

  INTEGER :: year
  DOUBLE PRECISION :: tokos
   
  kefalaio = 1000d0

  DO year = 1,xronia
     tokos = epitokio * kefalaio
     kefalaio = kefalaio + tokos
  ENDDO

  PRINT *, "To kefalaio meta apo ", xronia, " xronia tha ginei", kefalaio
END PROGRAM anatokismos
